.banner {
	width: 100%;
	margin: 0 auto;
}

.pc-banner {
	display: block;
}

.mobile-banner {
	display: none;
}

.banner .swiper {
	width: 100% !important;
}

.banner .swiper-slide {
	width: 100%;
	position: relative;
}

.banner .swiper-slide img {
	width: 100%;
}

.banner .swiper-slide .title {
	width: 100%;
	font-size: 3rem;
	position: absolute;
	left: 0%;
	bottom: 5%;
	color: #fff;
	z-index: 2;
}

.banner .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	position: relative;
}

.banner .swiper-slide-active img {
	animation: changeScale 1 6s ease-out forwards;
}

@keyframes changeScale {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.06);
	}
}

.homePro {
	padding: 3rem 0 4.6875rem 0;
	background: url(../images/case-bg.jpg) no-repeat;
	background-size: 100% 100%;
}

.homeBit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 3.375rem;
	margin-bottom: 1.5625rem;
}

.homeBit p {
	font-size: 26px;
	font-weight: bold;
}

.homeBit span {
	display: inline-block;
	font-size: 14px;
	color: #333333;
}


.yyMenubox ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.yyMenubox ul li {
	width: 22%;
	transition-duration: .5s;
	margin-right: 1px;
	position: relative;
	height: 29.9375rem
}

.yyMenubox ul li .smallImg {
	opacity: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

.yyMenubox ul li .bigImg {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}


.yyMenubox ul li.hover {
	width: 64%;
}

.yyMenubox ul li.hover .bigImg {
	opacity: 1;
}

.yyMenubox ul li.hover .smallImg {
	opacity: 0;
}

.lyTxt {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	z-index: 3;
	color: #fff;
}

.lyTxt h2 {
	width: 100%;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 18px;
	transition-duration: .5s;
	color: #fff;

}





.lyTxt p {
	width: 100%;
	display: none;
	transition-duration: .5s;
}


.yyMenubox li.hover .lyTxt {
	background: #003279;
	padding: 10px 8px;
}

.yyMenubox li.hover .lyTxt p {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.yyMenubox li.hover .lyTxt p a {
	display: inline-block;
	width: 32.5%;
	font-size: 13px;
	border: 1px solid #fff;
	border-radius: 3rem;
	margin-bottom: 5px;
	text-align: center;
	line-height: 2.375rem;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}
.yyMenubox li.hover .lyTxt p a:hover{background: #fff; color: #003279;}
.yyMenubox li.hover .lyTxt h2 {
	width: 100%;
	text-align: center;
	font-weight: bold;font-size: 18px;
}

.yyMenubox li.hover .lyTxt p {
	display: block;
	width: 100%;

}

.homeCase {
	width: 100%;

	padding: 2.1875rem 0 4.6875rem 0;
}

.caseBox {
	width: 100%;
	position: relative;
}
.casePic {width: 46.5%; position: absolute; right: 1.5625rem; top: 1.5625rem;}
.casePic ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.casePic li {
	width: 31.5%;
	cursor: pointer;
	background: #fff;
	padding-bottom: 8px;
	overflow: hidden;
}
.casePic li.hover{ border-bottom: 3px solid #003279;}
.casePic li img{display: block; width: 100%; transition-duration: .5s;}
.casePic li:hover img{transform: scale(1.1);}
.CbContainer1 {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.CbContainer1 .bigPic {
	width: 50%;
	overflow: hidden;
	position: relative;
}

.CbContainer1 .bigPic img {
	display: block;
	width: 100%;
	height:100%;
}

.CbContainer1 .bigPic .title {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 4.25rem;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
	background: rgba(0, 64, 152, 0.5);
	color: #fff;
	font-size: 1.25rem;
	padding: 0 2.5rem;
}

.CbContainer1 .intro {
	width: 50%;
	background: #fff;
	padding: 3.2rem 2rem 2.5rem 2rem;
	background: url(../images/case-bg1.jpg) no-repeat right bottom #f6f6f6;
	position: relative;

}
/* .CbContainer1 .intro {
	width: 50%;
	background: #fff;
	padding-top: 12.4375rem;
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
	background: url(../images/case-bg1.jpg) no-repeat right bottom #fff;

} */
.CbContainer1 .intro h2{line-height: 3.125rem; font-size: 1.375rem; }
.CbContainer1 .intro p{
	font-size: 14px;
	line-height: 30px;
	color: #666666;
	margin-bottom: 1.25rem;
}
.CbContainer1 .intro p:last-child{margin-bottom: 0;}
.CbContainer1 .intro .more{ width: fit-content; margin-top: 3.5rem;}
.CbContainer1 .intro .more a{display: flex; justify-content: left;}
.CbContainer1 .intro .more p{width: 7.875rem; height: 2.5rem; margin-bottom: 0; text-align: center; color: #fff; margin-right: 0.625rem; transition-duration: .5s; font-size: 14px; line-height: 2.5rem; background: #004098;}
.CbContainer1 .intro .more span{display: inline-block; width: 3.5rem; height: 2.5rem; transition-duration: .5s; background: url(../images/i-jt.jpg) no-repeat center center #004098;}
.CbContainer1 .intro .more:hover p,.CbContainer1 .intro .more:hover span{border-radius: 0.625rem;}
/*  */
.mo-pro{display:none; width: 100%; }
.mo-pro li{width: 100%; overflow: hidden; position: relative;}
.mo-pro li img{display: block; width: 100%;}
.mo-pro li p{width: 100%; position: absolute; left: 0; bottom: 0; background: #fff; text-align: center; line-height: 46px; font-size: 18px;}
@media only screen and (max-width:1440px) {}
@media only screen and (max-width:1366px) {
	.CbContainer1 .intro p {
	    font-size: 14px;
	    line-height: 30px;
	}
}

@media only screen and (max-width:1200px) {

}

@media only screen and (max-width:1199px) {
.CbContainer1 .intro .more {

    margin-top: 30px;
}
		.yyMenubox ul li {
		    height: 25.5rem;
		}
		.CbContainer1 .intro{padding: 30px 20px 20px 20px;}

		.homeBit p{font-size: 20px;}
.yyMenubox li.hover .lyTxt p a{font-size: 12px; width: 32.5%;}
.yyMenubox li.hover .lyTxt {
    padding: 10px 3%;
}
}
@media only screen and (max-width:996px) {}
@media only screen and (max-width:768px) {
	.homeBit p {
	    font-size: 18px;
	}
	.homeBit span {
	    font-size: 14px;
	}
	.homeBit{line-height: 38px;}
.yyMenubox{display: none;}
.mo-pro{display: block;}

.casePic {
    width: 100%;
    position: relative;
    right: inherit;
    top: inherit;
}
.CbContainer1 .bigPic {
    width: 100%;
}
.CbContainer1 .intro {
    width: 100%;
    padding: 25px 15px 25px 20px;}
.CbContainer1 .bigPic .title {
    width: 100%;
    line-height: 40px;
    font-size: 14px;
}
.CbContainer1 .intro h2 {
    line-height: 46px;
    font-size: 18px;
}
.CbContainer1 .intro p {
    font-size: 14px;
    line-height: 26px;

}
.CbContainer1 .intro .more p {
    width: 120px;
    height: 36px;
    margin-right: 10px;
    font-size: 14px;
    line-height: 36px;
}
.CbContainer1 .intro .more span {
    width: 36px;
    height: 36px;}
.mo-pro li p {
    font-size: 15px;
}
.pc-banner {
	display: none;
}

.mobile-banner {
	display: block;
}
}